copy.src.files=false
copy.src.on.open=false
copy.src.target=/Applications/MAMP/htdocs/apiCubix
index.file=
remote.connection=api.cubix-01ea62
remote.directory=
remote.upload=ON_SAVE
run.as=REMOTE
url=https://api.cubix.com.gt
